Subject: Re: bug#76789: 31.0.50; [PATCH] speedbar: New speedbar-window-mode

From: Vincenzo Pupillo <[email-masked]>
Date: Mon, 17 Mar 2025 11:20:43 +0100

In data sabato 15 marzo 2025 09:54:39 Ora standard dell’Europa centrale, Eli 
Zaretskii ha scritto:

> Thanks, installed on the master branch, and closing the bug.
> 
> I needed to make a few minor followup changes; please study them and
> try to avoid the same pitfalls in the future.

Ok. Thank you.

Vincenzo